body {
    font-size: 8pt;
    cursor: default;
    color: black;
    background: #fff;
    font-family: Verdana, Tahoma
    }
.code {
    font-family: Courier, "Courier New", sans-serif;
    font-size: 11px;
    color: #060;
    background-color: #FAFAFA;
    border: #D1D7DC;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    word-wrap: break-word;
    width: 500px;
    overflow: auto
    }
.xR {
    border-right: 1px solid #ced1ba
    }
.xL {
    border-right: 1px solid #ced1ba
    }
a:link, a:visited, a:active, a {
    color: #ff4500;
    text-decoration: none
    }
a:hover {
    color: #000;
    text-decoration: none
    }
.nav {
    color: #fff
    }
.nav a:link, .nav a:visited, .nav a:active, .nav a {
    color: #fff;
    text-decoration: none
    }
.nav a:hover {
    color: #fff;
    text-decoration: underline
    }
input {
    font-size: 8pt
    }
ul {
    margin-top: 5px;
    margin-bottom: 5px
    }
li {
    margin-left: -16px
    }
.showBox {
    padding-left: 20px;
    padding-right: 20px
    }
h1 {
    font-size: 17pt;
    margin-bottom: 0;
    color: #09f;
    font-family: Arial Narrow, Arial;
    font-weight: bold
    }
h2 {
    font-size: 13pt;
    margin-top: 2px;
    margin-bottom: 2px;
    color: #09f;
    font-family: Arial Narrow, Arial;
    font-weight: bold
    }
p {
    margin-bottom: 0;
    margin-top: 0
    }
td {
    vertical-align: top
    }
Table {
    color: black;
    font-family: Verdana, Tahoma;
    font-size: 8pt;
    text-align: left
    }
img {
    border: 0;
    galleryimg: no
    }